<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc1580m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按延伸/材料列出的实际进度 (tpppc1580m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来列出延伸和材料成本对象组合的进度。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000084" role="manual">使用进度处理</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000092" role="manual">使用延伸</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tpppc130.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">项目</Link>代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 项目 </Title>
			</Header>
			<FuncDesc>项目状态</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc130.date"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">日期</Title>
			</Header>
			<FuncDesc>将为其生成预测的日期</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.prit"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">进度登记层</Title>
			</Header>
			<FuncDesc>可以记录该成本类型的进度的层</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc130.cstl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">合同延伸</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">合同延伸</Link>代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc050.stlt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 合同延伸 </Title>
			</Header>
			<FuncDesc>延伸状态</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/onlinemanual/000092" role="manual">使用延伸</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc050.stls"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 合同延伸 </Title>
			</Header>
			<FuncDesc>延伸状态</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc130.item"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料</Title>
			</Header>
			<FuncDesc>物料的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="calc.quan"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">预算数量</Title>
			</Header>
			<FuncDesc>控制数据中显示的总预算数量</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc130.prco"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">报告完成</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则假定选定要素的生产已完成。如果生产未完成，则仍然可以输入进度。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="prst"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">实际进度 [%]</Title>
			</Header>
			<FuncDesc>选定的成本对象或控制代码的进度，以总预算数量或时间的百分比表示。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="quan"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">实际进度 [数量]</Title>
			</Header>
			<FuncDesc>选定的成本对象或控制代码的进度，以数量或时间量表示。</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="tpppc1480m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印延伸实际进度</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="" role="manual">打印延伸实际进度 (tpppc1480m000)</GUIRef> 进程，通过该进程可打印项目延伸进度的详细资料。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tpppc1488m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印延伸实际进度表</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="" role="manual">打印延伸实际进度表 (tpppc1488m000)</GUIRef> 进程，通过该进程可打印显示延伸的进度详细资料的表。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tpppc1481m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印按延伸/成本对象列出的实际进度表</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="" role="manual">打印按延伸/成本对象列出的实际进度表 (tpppc1481m000)</GUIRef> 进程，通过该进程可打印显示延伸和成本对象组合的进度详细资料的表。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
